package com.shinsoft.sto.service.main;

import com.shinsoft.sto.model.system.ResultJSON;

public interface StackService {
    ResultJSON query(int page, int rows, String query, String queryWare, String userId, String belongId);

    ResultJSON save(String json, String userId, String belongId);

    ResultJSON remove(String id, String userId);

    ResultJSON queryByWareId(String wareId, String areaId, String userId, String belongId);
}
